1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Black Ops Help!!!

Temat na forum 'Dla świeżaków' rozpoczęty przez Niver, Październik 21, 2011.

  1. Niver

    Niver Użytkownik Użytkownik

    Dołączył:
    Wrzesień 8, 2011
    Posty:
    78
    Polubienia:
    4
    Punkty za osiągnięcia:
    8
    Miasto:
    Stargard Szczeciński
    Od razu zaczne że wiem że jest sporo tematów na temat Black Ops'a ale nic w nich nie znalazłem... otóż chodzi o to że nagrałem black opsa niby był już gotowy do nagrywania ale okey... nagrałem i okazało się że czarny ekran... więc biorę następną płytę ale tym razem puściłem przez abgx i było wszystko na zielono ale po nagraniu znów czarny ekran i nie wiem co jest nie tak bo nie chcę tracić dużo płyt... dodam że mam LT+1.9 i 13599
     
  2. Lotnik421 Xbox One

  3. krosfajer

    krosfajer Użytkownik Użytkownik

    Dołączył:
    Styczeń 21, 2009
    Posty:
    376
    Polubienia:
    10
    Punkty za osiągnięcia:
    18
    Miasto:
    Warszawa
    Jeśli masz polską wersję językową to nic dziwnego, że nie bangla. Jeśli masz angielską to niestety nie wiem o co kaman.
     
  4. Niver

    Niver Użytkownik Użytkownik

    Dołączył:
    Wrzesień 8, 2011
    Posty:
    78
    Polubienia:
    4
    Punkty za osiągnięcia:
    8
    Miasto:
    Stargard Szczeciński
    ja też nie wiem o co chodzi a mam ENG... a to nie jest od przeróbki? bo jakiś koleś mi wciska że na LT+1.9 nie działa dopiero od LT+1.91
     
  5. millena

    millena Użytkownik Użytkownik

    Dołączył:
    Lipiec 5, 2009
    Posty:
    23
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Stalowa
    dokładnie tak jest:

    So yet again, we have another mandatory system update from microsoft and once again some people will face new problems.


    2. Lt+ 1.9 users can safely update their consoles but after the update, they wont be able to play Ap2.5 games. The current ap2.5 game list includes
    (i) Assassins Creed Brotherhood
    (ii) Call of Duty Modern Warfare 2
    (iii) Call of Duty Black Ops
    ( iv) Fable 3
    (v) Need for Speed Hot Pursuit

    w skrocie tłumacząc, po pewnym update'cie dasha z lipca , powyzsze 5 gier nie bedzie działac jesli masz lt 1.9, trzeba przeflashowac na nowszy, dobra wiadomosc jest taka ze płyty nie spaliłes ;] i jak bedziesz juz miec nowe lt to plyta bedzie działać ;]

    źródło:
    New System Update 19th July 2011 - New Ap2.5 Data | XboxPirate
     
  6. Niver

    Niver Użytkownik Użytkownik

    Dołączył:
    Wrzesień 8, 2011
    Posty:
    78
    Polubienia:
    4
    Punkty za osiągnięcia:
    8
    Miasto:
    Stargard Szczeciński
    No i wreszcie dokładnie już rozumiem... wielkie dzięki, czyli jednym słowem nie pogram w te 5 gier no nic :) a co do przeróbki to dopiero gdzieś za miesiąc będę przerabiał na LT+2.0 więc jakoś wytrzymam heh
     
Wczytywanie...

Poleć forum